<!DOCTYPE html>
<html lang="en">
	<!-- Basic -->
	<head>
		<meta charset="utf-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />

		<!-- Mobile Metas -->
		<meta name="viewport" content="width=device-width, initial-scale=1" />

		<!-- Site Metas -->
		<title>CalorieMinder</title>
		<meta name="keywords" content="" />
		<meta name="description" content="" />
		<meta name="author" content="" />

		<!-- Site Icons -->
		<link
			rel="shortcut icon"
			href="/static/images/favicon.ico"
			type="image/x-icon"
		/>
		<link rel="apple-touch-icon" href="/static/images/apple-touch-icon.png" />

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="/static/css/bootstrap.min.css" />
		<!-- Site CSS -->
		<link rel="stylesheet" href="/static/css/style.css" />
		<!-- Responsive CSS -->
		<link rel="stylesheet" href="/static/css/responsive.css" />
		<!-- Custom CSS -->
		<link rel="stylesheet" href="/static/css/custom.css" />

		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
			<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
		<![endif]-->
	</head>

	<body>
		<!-- Start header -->
		<header class="top-navbar">
			<nav class="navbar navbar-expand-lg navbar-light bg-light">
				<div class="container">
					<a class="navbar-brand" href="index.html">
						<img src="/static/img/logo.png" alt="" />
					</a>
					<button
						class="navbar-toggler"
						type="button"
						data-toggle="collapse"
						data-target="#navbars-rs-food"
						aria-controls="navbars-rs-food"
						aria-expanded="false"
						aria-label="Toggle navigation"
					>
						<span class="navbar-toggler-icon"></span>
					</button>
					<div class="collapse navbar-collapse" id="navbars-rs-food">
						<ul class="navbar-nav ml-auto">
							<li class="nav-item">
								<a class="nav-link" href="/">Home</a>
							</li>
							<li class="nav-item active">
								<a class="nav-link" href="/bmi">Recommendations</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="/about">About</a>
							</li>
						</ul>
					</div>
				</div>
			</nav>
		</header>
		<!-- End header -->

		<!-- Start All Pages -->
		<div class="all-page-title page-breadcrumb">
			<div class="container text-center">
				<div class="row">
					<div class="col-lg-12">
						<h1>Recommendations</h1>
					</div>
				</div>
			</div>
		</div>
		<!-- End All Pages -->

		<!-- BMI Calculator -->
		<div class="container main">
			<div class="box">
				<h1>BMI Calculator</h1>
				<div class="content">
					<form action="calculate" method="post">
						<div class="input">
							<label for="age">Age</label>
							<input
								type="number"
								id="age"
								class="text-input"
								name="age"
								pattern="[0-9]+"
								max="122"
								min="3"
								autocomplete="off"
								placeholder="Enter your age"
								required
							/>
						</div>

						<div class="gender">
							<label class="container">
								<input
									class="form-check-input"
									type="radio"
									name="gender"
									id="male"
									value="M"
								/>
								<p class="text">Male</p>
								<span class="checkmark"></span>
							</label>
							<label class="container">
								<input
									class="form-check-input"
									type="radio"
									name="gender"
									id="female"
									value="F"
									checked
								/>
								<p class="text">Female</p>
								<span class="checkmark"></span>
							</label>
						</div>

						<div class="containerHW">
							<div class="inputH">
								<label for="height">Height(cm)</label>
								<input
									class="form-control"
									id="height"
									name="height(m)"
									type="number"
									pattern="[0-9]+"
									min="86"
									max="272"
									required
								/>
							</div>
							<div class="inputW">
								<label for="weight">Weight(kg):</label>
								<input
									class="form-control"
									name="weight(kg)"
									type="number"
									id="weight"
									min="15"
									max="727"
									pattern="[0-9]+"
									required
								/>
							</div>
						</div>
						<div class="input activity">
							<label for="activity">Activity Level</label>
							<select
								class="form-select"
								id="activity"
								name="activity"
								aria-label="Default select example"
								required
							>
								<option>Select your activity level</option>
								<option value="1.2">Sedentary (little to no exercise)</option>
								<option value="1.3">
									Lightly Active (light exercise/sports 1-3 days/week)
								</option>
								<option value="1.5">
									Moderately Active (moderate exercise/sports 3-5 days/week)
								</option>
								<option value="1.7">
									Very Active (hard exercise/sports 6-7 days a week)
								</option>
								<option value="1.9">
									Extra Active (very hard exercise/sports and physical job or 2x
									training)
								</option>
							</select>
						</div>

						<button
							class="calculate mode"
							data-toggle="modal"
							data-target="#resultModal"
						>
							Calculate BMI
						</button>
					</form>
				</div>
				<div class="result" id="content-block">
					{% block content %} {% endblock %}
				</div>
			</div>
		</div>
		<!-- End BMI -->

		<!-- Start Footer -->
		<footer class="footer-area bg-f">
			<div class="copyright">
				<div class="container">
					<div class="row">
						<div class="col-lg-12">
							<p class="company-name">
								All Rights Reserved. &copy; 2023
								<a href="#">CalorieMinder</a> Design By :
								<a href="https://html.design/">Group 2</a>
							</p>
						</div>
					</div>
				</div>
			</div>
		</footer>
		End Footer

		<a href="#" id="back-to-top" title="Back to top" style="display: none"
			>&uarr;</a
		>

		<!-- ALL JS FILES -->
		<script src="/static/js/jquery-3.2.1.min.js"></script>
		<script src="/static/js/popper.min.js"></script>
		<script src="/static/js/bootstrap.min.js"></script>
		<!-- ALL PLUGINS -->
		<script src="/static/js/jquery.superslides.min.js"></script>
		<script src="/static/js/images-loded.min.js"></script>
		<script src="/static/js/isotope.min.js"></script>
		<script src="/static/js/baguetteBox.min.js"></script>
		<script src="/static/js/form-validator.min.js"></script>
		<script src="/static/js/contact-form-script.js"></script>
		<script src="/static/js/custom.js"></script>
	</body>
</html>
